[mythtv-users] Xmame

Michael T. Dean mtdean at thirdcontact.com
Mon Oct 24 18:58:22 EDT 2005

Dan Brow wrote:

>I keep getting unsupported version of xmame, what version is support?
With SVN, you can use any version you want, but I don't remember what 
version 0.18 allows.


More information about the mythtv-users mailing list